Subject: [bug#59751]

From: Sharlatan Hellseher <[email-masked]>
Date: Sat, 8 Apr 2023 22:01:03 +0100

Hi,

Just bringing attetion to this issue as a lot of missing astronomical
packages are avilalbe for KStars to include all optional dependencies.

The latest patch I've sent for review is https://issues.guix.gnu.org/62730

Thanks,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.